Skip to main content
DELETE
/
robots
/
{robotId}
/
incidents
/
{incidentAlias}
Closes an incident related to a robot
curl --request DELETE \
  --url https://api.inorbit.ai/robots/{robotId}/incidents/{incidentAlias} \
  --header 'x-auth-inorbit-app-key: <api-key>'
{
  "error": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://inorbitinc.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-auth-inorbit-app-key
string
header
required

InOrbit appKey authenticates API requests using a token.

You can obtain your appKey in the Authentication docs.

Path Parameters

robotId
string
required

The robot's id

incidentAlias
string
required

The incident alias used during incident creation

Response

Incident updated